/*

Name: PWS Theme
Template: generatepress
Description: Peter Weiss Stiftung WP Theme

 */

body {
    background-color: #fff;
    color: #3a3a3a;
}

a, a:visited {
    color: #007EA7;
    text-decoration: none;
}

.main-navigation, .main-navigation ul ul {
    background-color: #000;
}


.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li > a:focus, .main-navigation .main-nav ul li.sfHover > a {
    color: #FFFFFF;
    background-color: #007EA7;
}

.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a {
    color: #FFFFFF;
    background-color: #007EA7;
}


.main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a {
    color: #FFFFFF;
    background-color: #007EA7;
}


.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 40px;
}

.main-navigation a, .menu-toggle {
    font-size: 14px;
    font-weight: 200;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=search], textarea {
    background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 2px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    font-weight: 200;
    font-size: 14px;
}

.site-info {
    background-color: #000;
    color: #ffffff;
}


.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content {
    padding: 40px 40px 40px 15px;
}

.separate-containers .header-widget .widget {
    margin-bottom: 20px;
    margin-left: 15px;
    float: right;
}

.header-widget .widget ul li {
    list-style-type: none;
    float: right;
    position: relative;
    padding-bottom: 5px;
    padding-top: 2px;

}

.header-widget .widget ul li a{
    padding-right: 8px;
}


.header-widget .widget ul li img{
    border: 2px #fff solid;
}

.current-lang img{
    border: 2px #00c0ff inset !important;
}


.inside-article img {
    margin: 15px;

}

/*
.sidebar .widget .widget-title {
    color: #666;
    font-size: 27px;
    background-color: #EF6;
    padding: 5px 5px 4px 16px;
    font-weight: 600;
}*/
